package com.jiayue.ipfcst.common.data.repository;

import com.jiayue.ipfcst.common.data.entity.InitJobClass;

import java.util.List;

/**
 * 定时任务实体仓储
 *
 * @author bizy
 * @version 1.0
 * @since 2018/12/10 11:24
 */
public interface InitJobClassRepository extends BaseRepository<InitJobClass, Integer> {
	List<InitJobClass> findByJobClassType(String jobClassType);

	InitJobClass findByJobClassName(String name);

	InitJobClass findByJobClassPath(String path);
}
